@charset "gb2312";
/* CSS Document */

*{ padding:0; margin:0 ;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  }
body { font-family:Arial, Helvetica, sans-serif;font-weight:normal; font-size:12px; line-height:23px;color:#7C7B7B; background:#ebeced; }
img{ border:0;}
ol,ul,li { list-style-position:inside;}
table {border-collapse:collapse;border-spacing:0;empty-cells:show;text-align:left;}
th,td {border-collapse:collapse;}
caption{text-align:left;}
img{ border:0;}
img.ie6{ vertical-align:text-bottom;} /*ie6图片分裂使用*/
button {cursor:pointer;}
.clearfix{ overflow:hidden; zoom:1;} /*清除浮动使用*/
h4{font:14px/normal "Microsoft YaHei", "Microsoft JhengHei";color:#000; font-weight:bold;} /*定义微软雅黑字体*/

#wrap{ width:auto; margin:0 auto;font:12px/normal "Microsoft YaHei", "Microsoft JhengHei"; line-height:25px;} /*定义外边框宽度1003px剧中显示*/
#company{width:1002px; margin:0 auto;}
#company_info{ width:940px; margin:0 auto;}
#position{width:1002px; margin:0 auto;}
#contact{width:1002px; margin:0 auto;}
#contact_info{ width:940px; margin:0 auto;}
#copyright{ background:url(images/index_09.jpg) top center no-repeat; height:60px; width:100%; margin:0 auto;}
#header{background:url(images/index_01.jpg) top center no-repeat;height:79px;margin:0 auto;}
a{ color:#1867c4; text-decoration:none}
a:hover{ color:#333; text-decoration:underline}